.yls_db-list {
    position: relative;
}

@media only screen and (min-width: 992px) {

    .yls_db-list.bg_primary-300 {
        padding-bottom: 0 !important;
    }
    
    .yls_db-list.bg_secondary-300 {
        padding-top: 0 !important;
    }
    
    /* Background Wave */
    
    .yls_db-list.bg_primary-300:before,
    .yls_db-list.bg_secondary-300:before {
        position: absolute;
        left: 50%;
        z-index: 1;
        content: '';
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    .yls_db-list.bg_primary-300:before {
        bottom: -4px;
        transform: translate(-50%, 0);
        width: 200%;
        padding-bottom: calc( 200% * 0.1516 );
        background-image: url('https://cloud.sitemn.gr/users/VisitKinrooi/swfiles/body/waves-overlay-white.svg');
    }
    
    .yls_db-list.bg_secondary-300:before {
        top: -4px;
        transform: translate(-50%, 0) rotate(180deg);
        width: 300%;
        padding-bottom: calc( 300% * 0.1516 );
        background-image: url('https://cloud.sitemn.gr/users/VisitKinrooi/swfiles/body/waves-overlay-white.svg');
    }
    
    /* Small Wave */
    
    .yls_db-list.bg_primary-300:after,
    .yls_db-list.bg_secondary-300:after {
        position: absolute;
        z-index: 5;
        width: 300px;
        height: calc(300px * 0.14);
        content: '';
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    .yls_db-list.bg_primary-300:after {
        top: 0;
        left: 20%;
        transform: translate(0, -60%);
        background-image: url(https://cloud.sitemn.gr/users/VisitKinrooi/swfiles/body/wave-primary-400.svg);
    }
    
    .yls_db-list.bg_secondary-300:after {
        bottom: 0;
        right: 25%;
        transform: translate(0, 30%);
        background-image: url(https://cloud.sitemn.gr/users/VisitKinrooi/swfiles/body/wave-secondary-400.svg);
    }

}

@media only screen and (max-width: 991px) {
    
    .yls_db-list {
        padding: 0 !important;
        background: transparent !important;
    }

}

/***** Layout *****/

.yls_db-list .yls_container {
    position: relative;
    z-index: 10;
}

.yls_db-list .flex_auto__grid {
    align-items: center;
}

/***** Header *****/

.yls_db-list-header {
    order: 1;
    width: 50%;
    margin-bottom: calc( 48px - var(--gap) );
}

.yls_db-list-header > .flex_auto__rows {
    padding-left: 72px;
}

.yls_db-list-header h2 {
    margin-bottom: 0;
}

.yls_db-list-header .yls_text {
    max-width: 72ch;
}

.yls_db-list.bg_primary-300 .yls_db-list-header .yls_text {
    color: var(--color_secondary-700);
}

@media only screen and (max-width: 991px) {

    .yls_db-list-header {
        width: 100%;
    }
    
    .yls_db-list-header > .flex_auto__rows {
        padding-left: 0 !important;
    }

}

/***** CTA *****/

.yls_db-list-cta {
    order: 2;
    width: 50%;
    margin-bottom: calc( 48px - var(--gap) );
}

.yls_db-list-cta .yls_btn-list {
    justify-content: flex-end;
}

@media only screen and (max-width: 991px) {

    .yls_db-list-cta {
        order: 3;
        width: 100%;
    }

}

/***** Database List *****/

.yls_db-list-overview {
    order: 3;
    width: 100%;
}

.yls_db-list .yls_card {
    overflow: hidden;
}

/* Wave - Mask */

.yls_db-list:not(.bg_primary-300):not(.bg_secondary-300) .swiper-slide.event .yls_card:after {
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translate(-50%, 0) rotate(180deg);
    z-index: 20;
    width: 105%;
    padding-bottom: calc( 105% * 0.1516 );
    content: '';
    background-image: url('https://cloud.sitemn.gr/users/VisitKinrooi/swfiles/body/waves-overlay-white.svg');
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

/***** Carousel Settings *****/

.yls_db-list .yls_carousel {
    overflow: visible;
}

.yls_db-list .yls_carousel .swiper-slide {
    -webkit-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.yls_db-list .yls_carousel .swiper-slide:not(.swiper-slide-visible) {
    opacity: 0;
    pointer-events: none;
}

/* Carousel Navigation */

.yls_db-list .yls_carousel .swiper-button-prev {
    left: -20px;
}

.yls_db-list .yls_carousel .swiper-button-next {
    right: -20px;
}